Subject: Re: "Plain" mag anti-Internet
From: [email-masked] (LodiCraig)
Date: 17 Jul 1994 16:48:05 -0400
Newsgroups: alt.sustainable.agriculture

In article <[email-masked]>, [email-masked]
(kelvin potter) writes:

>   Anyone else have info on the goings-on at "Plain"? 

I got it too.  I was curious how I got on their mailing list, as their
viewpoint is quite different than mine.  I did make for very interesting
reading.  Unfortuanately, I found a lot of opinion and suggestions of
things that simply are not true.  The magazine attacked the Ag Extension
service suggesting they didn't serve farmers.  Our agents do all their
research on farmer's farms, and choose their projects based on the needs
and requests of farmers.  If they're all wet about that one, I question
their credibility throughout.  Such a shame, since they have great
potential and obvious dedication.

Craig, a un-plain techno-farmer in California